/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Oct 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(https://fonts.googleapis.com/css?family=Merriweather:700);


/* Header */

#smith #header {
	height: 149px; }

#smith #header #logo, 
#smith #header #logo * {
	width: 350px;
	height: 149px;
	padding: 0;
	margin: 0;
	float: left; }

#smith #header #pagetitle,
#smith #header h1,
#smith #header h1 a {
	width: 630px;
	height: 149px;
	padding: 0;
	margin: 0;
	display: block; }

#smith #header #pagetitle {
	margin-left: 350px; }

#smith #header h1 a {
	background: #e2dfdb url(assets/md5images/69244a59d9079bd56dcf13564657ef04.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#smith #navigation {
	height: 36px; }

#smith #navigation #tabs,
#smith #navigation #tabs ul,
#smith #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#smith #navigation #tabs {
	float: right; }

#smith #navigation #tabs a {
	height: 13px;
	line-height: 13px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #403933;
	background-color: #e2dfdb;
	padding: 0 11px;
	margin: 0;
	margin-top: 10px;
	border: 0;
	border-right: 1px solid #403933;
	float: right; }

#smith #navigation #tabs a:hover,
#smith #navigation #tabs a:active,
#smith #navigation #tabs a:focus {
	color: #000;
	text-decoration: underline; }


/* Sidebar */

#smith #sidebar {
	padding-top: 0; }

#smith #sidebar h2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0;
	text-indent: 15px; }

#smith #sidebar h2.browse {
	background-color: #004f71;
	margin-top: 0; }

#smith #sidebar h2.search {
	background-color: #51284f; }

#smith #sidebar h2.author {
	background-color: #59621d; }

#smith #sidebar a, 
#smith #sidebar p.advanced a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none; }

#smith #sidebar a:hover,
#smith #sidebar a:active,
#smith #sidebar a:focus,
#smith #sidebar p.advanced a:hover,
#smith #sidebar p.advanced a:active,
#smith #sidebar p.advanced a:focus {
	color: #000;
	background-color: transparent;
	text-decoration: underline; }

#smith #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }

#smith #sidebar p.advanced + div {
	display: none; }


/* Main Content */

#smith #content {
	background-color: transparent; }

#smith #dcn-home img {
	width: 100%; }

#smith #dcn-home .box.top.left,
#smith #dcn-home .box.top.right {
	width: 267px;
	margin-right: 2%;
	margin-bottom: 0; }

#smith #dcn-home .box.top.right {
	margin-left: 55px; }

#smith #dcn-home h2 {
	font: 700 18px "Merriweather", Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
	margin-top: 30px; }

#smith #dcn-home .box.top.left h2 {
	padding-top: 0;
	margin-top: 35px; }

#smith #dcn-home #cover-browse h3 a {
	font: normal 15px Verdana, Helvetica, Arial, sans-serif;
	text-decoration: underline; }

#smith #dcn-home .box.aag h2,
#smith #dcn-home .box.potd h2{
	width: 267px;
	font: 700 18px "Merriweather", Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #999; }

#smith #dcn-home .box.aag h2 span.pull-right { 
	display: none; }

#smith #dcn-home .box.aag a,
#smith #dcn-home .box.potd a {
	font-size: 12px;
	border-bottom: 1px solid #999;
	background: none; }

#smith #main.text .box a:link,
#smith #main.text .box a:visited {
	font-size: 12px;
	text-decoration: none; }

#smith #main.text .box a:hover,
#smith #main.text .box a:active,
#smith #main.text .box a:focus {
	text-decoration: underline; }

#smith #main.text a:link,
#smith #main.text a:visited {
	color: #104e7b;
	text-decoration: underline; }

#smith #main.text a:hover,
#smith #main.text a:active,
#smith #main.text a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#smith #footer {
	width: 980px;
	height: 81px;
	background: #e2dfdb url(assets/md5images/43ab750f61d78c8924e70a075b521df1.gif) top left no-repeat; }

#smith #footer #bepress a {
	height: 74px;
	background-color: transparent;
	margin-top: 6px; }

#smith #footer p {
	padding-top: 25px; }

#smith #footer p,
#smith #footer p a {
	font-size: 12px;
	color: #403933;
	text-decoration: none; }

#smith #footer p a:hover,
#smith #footer p a:active,
#smith #footer p a:focus {
	color: #000;
	text-decoration: underline; }


/* Mobile */

.mbl #smith #header #logo, 
.mbl #smith #header #logo * {
	display: none !important; }

.mbl #smith #header #pagetitle,
.mbl #smith #header h1,
.mbl #smith #header h1 a {
	width: 100% !important;
	height: 100% !important;
	padding: 0;
	margin: 0; }

.mbl #smith #header #pagetitle {
	margin-left: 0 !important;
	background-size: 100% !important; 
	padding-top: 0 !important; }

.mbl #smith #header h1 a {
	background: #e2dfdb url(assets/md5images/2306b25774990dab906c17d547b23c90.gif) top left no-repeat;
	text-indent: -9999px; }

#smith #sidebar h2.sb-custom-title {
	background-color: #004f71;
}

/* CUSTOM-843 modifications aarding/2/23/16 */

#guestlogin {
    border: 1px solid #ddd;
    width: 620px;
    font-size: 15px;
    padding: 10px;
}

#loginbig {
	font-family: merriweather;
	font-size: 22px;
	color: #5F5650;
}

/* Hide My Account Navigation aarder/4/25/18 */
#tabs li#tabone {display:none;}
#smith #navigation #tabs li#tabtwo a { 
	border-right: none; }

/* Homepage Slideshow aarder/4/26/18 */

#smith #dcn-home .newCarousel {
    border: 1px solid #ddd;
    margin-bottom: 10px; }

#smith #dcn-home .newCarousel .news-slider .text-content {
    width: 225px;
    height: 250px; }

#smith #dcn-home .newCarousel .news-slider .text-content h2 {
    font-size: 16px; }

#smith #dcn-home .newCarousel .news-slider .text-content p { 
    line-height: 1.5em; }

#smith #dcn-home .newCarousel .news-slider .image-content {
    height: 100%;
    max-height: 250px; }
    
#smith #dcn-home .newCarousel .news-slider .image-content a {
    display: block;
    width: 100%;
    max-width: 400px;
    height: 100%;
    max-height: 250px;
    float: right;
    text-align: center !important;
    vertical-align: middle !important; }
    
#smith #dcn-home .newCarousel .news-slider .image-content img {
    width: auto;
    max-width: 400px;
    height: auto;
    max-height: 250px;
    vertical-align: middle !important; }